gs_make(1)

NAME
gs_make - wrapper for GNUstep Make.

SYNOPSIS
gs_make [ make(1) options ]

DESCRIPTION
gs_make is a very simple script which invokes make(1) with the environment variable $GNUSTEP_MAKEFILES set. It is useful for building GNUstep software without necessarily sourcing GNUstep.sh.

OPTIONS
gs_make accepts all options of make(1).

BUGS
Avoid using gs_make in makefiles' recipes, because it invokes the plain make command instead of $(MAKE), which is the appropriate variable for communicating options to sub-makes.

SEE ALSO
GNUstep(7), make(1).

AUTHORS
gs_make was written by Hubert Chati <uhoreg@debian.org>. This man page was written by Yavor Doganov <yavor@gnu.org>.

COPYRIGHT
Copyright (C) 2009 Free Software Foundation, Inc.

Copying and distribution of this file, with or without modification, are permitted in any medium without royalty provided the copyright notice and this notice are preserved.